Subject: Re: posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Wed, 9 Jan 2008 13:52:42 -0500

We haven't recv'd anything back yet.  Take your time with the addresses.  We will be sending everything out US mail.  However, if we do need to send multiple sets to a location, those multiple orders would be sent UPS (based on weight) so in that case we would need physical addresses.  We did that just to make it more confusing for you (ha-ha).  Anyway, I will see what I can do about finding out which orders had problems last year.  Let me know if you have any further questions and/or concerns.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Wednesday, January 09, 2008 1:01 PM
  Subject: posters

  Hi Mike,

  I've been researching addresses and Grass Valley has a problem.  Apparently the post office does not deliver there.  Can we hold those and ship with the rest of the new ones?  I'm trying to list the problem addresses and ship those posters to the regionals.  If you can help with any of the bad ones you know of that would help a great deal.

  Debbie